# Uses of Interface
alt.javax.mail.internet.MimeMessage

Packages that use MimeMessage
Package
Description
alt.javax.mail.internet
com.mockobjects.mail.internet

## Uses of MimeMessage in alt.javax.mail.internet

Classes in alt.javax.mail.internet that implement MimeMessage
Modifier and Type
Class
Description
`class`
`MimeMessageImpl`
Methods in alt.javax.mail.internet that return MimeMessage
Modifier and Type
Method
Description
`MimeMessage`
MimeMessageFactory.`createMimeMessage(Session session)`
`MimeMessage`
MimeMessageFactoryImpl.`createMimeMessage(Session session)`

## Uses of MimeMessage in com.mockobjects.mail.internet

Classes in com.mockobjects.mail.internet that implement MimeMessage
Modifier and Type
Class
Description
`class`
`MockMimeMessage`
Methods in com.mockobjects.mail.internet that return MimeMessage
Modifier and Type
Method
Description
`MimeMessage`
MockMimeMessageFactory.`createMimeMessage(Session aSession)`
Methods in com.mockobjects.mail.internet with parameters of type MimeMessage
Modifier and Type
Method
Description
`void`
MockMimeMessageFactory.`setupCreateMimeMessage(MimeMessage aMimeMessage)`